#cubus {
  position: relative;
  float: left;
  width: 890px;
}

#cubus > .cubusBox {
  position: relative;
  float: left;
  width: 212px;
  height: 160px;
  margin-bottom: 10px;
  margin-right: 10px;
}

#cubus > .cubusBox > a > .infoBox {
  position: absolute;
  left: 4px;
  top: 4px;
  width: 204px;
  min-height: 10px;
  padding: 5px;
  background-color: #FFFFFF;
  color: #000000;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: none;
}

#cubus > .cubusBox > a > .thumb {
  position: relative;
  float: left;
  width: 100%;
  height: 125px;
  overflow: hidden;
}

#cubus > .cubusBox > a > .desc {
  position: relative;
  float: left;
  width: 100%;
  overflow: hidden;
  text-align: center;
  margin-top: 5px;
}





#cubusPopup {
  position: relative;
  width: 900px;
  height: 625px;
  z-index: 1001;
  border: 4px solid #FFFFFF;
  background-color: #000000;
  display: none;
}

#cubusPopup > .header {
  position: relative;
  float: left;
  width: 830px;
  height: 20px;
  margin-left: 35px;
  margin-top: 10px;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
}

#cubusPopup > .downloads {
  position: relative;
  float: left;
  width: 830px;
  height: 19px;
  margin-top: 5px;
  margin-left: 35px;
  overflow: hidden;
  font-size: 11px;
  color: #FFFFFF;
}

#cubusPopup > .downloads > a {
  color: #FFFFFF;
  text-decoration: none;
}

#cubusPopup > .downloads > img {
  position: relative;

}

#cubusPopup > .thumbBox {
  position: relative;
  float: left;
  width: 830px;
  height: 550px;
  margin-left: 35px;
  margin-top: 5px;
  overflow: hidden;
}

#cubusPopup > .thumbBox > img.thumbs {
  margin: auto;
  display: none;
}

#cubusPopup > .arrowLeft {
  position: absolute;
  top: 50%;
  left: 5px;
  height: 50px;
  width: 24px;
  margin-top: -25px;
  background: url('../pics/arrowLeft.png');
  background-repeat: no-repeat;
  cursor: pointer;
  display: none;
}

#cubusPopup > .arrowRight {
  position: absolute;
  top: 50%;
  right: 5px;
  height: 50px;
  width: 24px;
  margin-top: -25px;
  background: url('../pics/arrowRight.png');
  background-repeat: no-repeat;
  cursor: pointer;
  display: none;
}

#cubusPopup .visible {
  display: block !important;
}